Отображение вопросов с тегом: Показать все вопросы

cannot sync Firefox ESR 52.9 login passwords with quantum

I still use the Quantum 96 portable along with Firefox ESR 52.9 for certain sites due to the superior customization and functionality of the latter via extensions that … (читать ещё)

I still use the Quantum 96 portable along with Firefox ESR 52.9 for certain sites due to the superior customization and functionality of the latter via extensions that do not work on Quantum. However, I would like to sync the ESR passwords with Quantum, but I cannot login into Sync on ESR since "sign in" results in "Blocked by Content Security Policy."

Задан PBY 2 дня назад

Последний ответ от Disil07 1 день назад

  • Архивировано

I have to use XP Pro due to programs I have for work, XP supports physical machining, no other Windows programs do!

I have machinery that will run on XP and nothing after that, I believe Windows is trying to push us back into the dark ages, I was with them from 3.1 and Bill Gates, to p… (читать ещё)

I have machinery that will run on XP and nothing after that, I believe Windows is trying to push us back into the dark ages, I was with them from 3.1 and Bill Gates, to push his product went to manufacturers that used computers with DOS and a yellow on black screen and convinced them to change to Windows, my first computer back then only needed a 120M hard drive.....now.....and then after years of upgrades, Microsoft dropped everyone that got them started, I can't even watch an instructional video on Youtube now because everyone does what "Microsoft" wants and stopped supporting??????

Задан sole1 1 год назад

Последний ответ от jscher2000 1 год назад

  • Архивировано

Can the flashplayer plugin be installed in FireFox v74.0 (Linux) ?

I recently upgrade to FireFox v74.0 on my Linux system running Slackware64-current but can't seem to get the flashplayer plugin working. Both of my IP webcams require th… (читать ещё)

I recently upgrade to FireFox v74.0 on my Linux system running Slackware64-current but can't seem to get the flashplayer plugin working.

Both of my IP webcams require the flashplayer plugin.

Can it be installed and enabled on FF v74.0 or am I stuck using my older version of FF v52.9.0 for my web cams ? (currently making this post with FF v52.9.0)

Задан glennmcc 1 год назад

Последний ответ от FredMcD 1 год назад

  • Архивировано

Restore Previous (not current) Session(s)

I need to restore a set of pages from 1 or 2 sessions back. Once I close all my pages and am left with Restore Session, how do I close that and go to the next most rece… (читать ещё)

I need to restore a set of pages from 1 or 2 sessions back. Once I close all my pages and am left with Restore Session, how do I close that and go to the next most recent Restore Session?

I did this once in the past, but do not remember how...

Задан AARRGGHHH 1 год назад

Последний ответ от cor-el 1 год назад

  • Архивировано
  • Архивировано

locked out! downloaded firefox up date, twice. then re-started my computer. still get msg "browser" outdated!!! each time i try to get into email or another site!!! please help me

AS I STATED ABOVE I DOWNLOADED FIREFOX UPDATE 59 SOMETHING TWICE! EVERY TIME I TRY TO GO TO A WEB SITE---I GET THE MSG FIREFOX IS OUTDATED!!!! I EVEN RESTARTED MY COMPUTE… (читать ещё)

AS I STATED ABOVE I DOWNLOADED FIREFOX UPDATE 59 SOMETHING TWICE! EVERY TIME I TRY TO GO TO A WEB SITE---I GET THE MSG FIREFOX IS OUTDATED!!!!

I EVEN RESTARTED MY COMPUTER.

WHAT CAN I DO???

LYN

Задан Lynbgram 1 год назад

Последний ответ от FredMcD 1 год назад

  • Архивировано

having trouble getting email in Thunderbird on my laptop - smartphone is fine.

Date of last email in my Thunderbird Gmail account is 3/23. I switched out my wireless router a couple of days ago. Don't know what's going on. I believe I've dealt wit… (читать ещё)

Date of last email in my Thunderbird Gmail account is 3/23.

I switched out my wireless router a couple of days ago. Don't know what's going on. I believe I've dealt with this issue in the past, just can't recall how it was resolved.

Задан jmokary 1 год назад

Последний ответ от Matt 1 год назад

  • Архивировано

i cannt play videos on my firefox

i cannot play video in facebook with firefox( 52) i tried many plugins and faild i have last flash player for this version (20) firefox become soo bad and i don't like o… (читать ещё)

i cannot play video in facebook with firefox( 52) i tried many plugins and faild i have last flash player for this version (20)

firefox become soo bad and i don't like other chinese  browsers 
they plan to ocupided the wold with there culture by selling new operating systems , new programs and imposes  the world 

ignoring poor people who have not money to upgrade there systems and machins

please solve this proplem quickly till end of june by programing new firefox plaing all videos with all  firefox features or....
i'll Finance programers to create other browser which kills your foxes and firing them

please take it seriousnessly you look like to join losers

Задан hoss69am 1 год назад

Последний ответ от Wesley Branton 1 год назад